
QGIS Application - Bug report #18990

Crash when panning map while GPS is activated

2018-05-18 09:33 PM - Benoit Delangue

Status: Closed

Priority: High

Assignee:

Category: GPS Live Tracking

Affected QGIS version:3.0.2 Regression?: Yes

Operating System: Windows 8 64bits Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 26821

Description

Hello,

For my job, I use QGIS on a Tablet PC equipped with a GPS to know my position on field.

With QGIS 3, when the GPS is activated (the cross indicating my location is displayed on the map), QGIS crashes when I try to move the

map.

Can you make something please ?

Thanks a lot !

Benoit D.

History

#1 - 2018-05-23 09:47 AM - Matthias Kuhn

- Subject changed from Unable to move the map when GPS is activated to Crash when panning map while GPS is activated

Thank you for reporting this.

Do you have the information from the "Oops" dialog available?

For best feedback, it would be great if you could install qgis-dev and qgis-dev-pdb from OSGeo4W to collect and provide this information.

#2 - 2018-06-20 08:09 PM - Martin Dobias

- Status changed from Open to Feedback

#3 - 2018-08-16 02:23 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
